@charset "utf-8";
/* CSS Document */

body
{
	font-family:Verdana, Geneva, sans-serif;
	margin:0px;
}

#container
{
	width:1000px;
	padding:10px;
}

.mainTable
{
	background-color:#F7F7F7;
	border:1px solid;
}

.datatbl
{
	background-color:#F9F9F9;
	border:1px solid;
	border-collapse:collapse;
}

.datatbl td
{
	border:1px dotted;
	padding:5px;
}

.datatbl th
{
	border:1px dotted;
	padding:5px;
}